table.cms {
    border-collapse: spacing;
    border-spacing: 10px 5px;
    border: solid 2px #333;
}

table.cms  td {
    border: solid 1px #777;
}

input, button, select, optgroup, textarea {
    font-family: "Noto Sans JP", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

.chinese {
    font-family: "Noto Sans SC","PingFang SC", XHW-pzh, "Lantinghei SC", "Helvetica Neue", Helvetica, Arial, "Microsoft YaHei", 微软雅黑, STHeitiSC-Light, simsun, 宋体, "WenQuanYi Zen Hei", "WenQuanYi Micro Hei", sans-serif;
}

#spinner-overlay {
    background: rgba(0,0,0,0.8); /* 半透明の黒 */
    z-index: 9999;
}


/* コピーボタンのスタイル */
.copy-btn {
    /* 通常は少し透明にしておく */
    opacity: 0.3;
    transition: opacity 0.2s ease-in-out;
}
/* セルにマウスを乗せたときにボタンをはっきり表示する */
td:hover .copy-btn {
    opacity: 1;
}